Results 1 to 2 of 2
Discuss [1.1.4] [1.1.3 OTB ] can you downgrade to 1.0.2 if required? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Just thinking if I ever needed to rebuild or repair my 1.1.3 OTB UK phone ...
  1. #1
    Professional Array

    Join Date
    Jan 2008
    Posts
    56
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default [1.1.4] [1.1.3 OTB ] can you downgrade to 1.0.2 if required?

    Just thinking if I ever needed to rebuild or repair my 1.1.3 OTB UK phone could I downgrade to 1.0.2 firmware.

    I used iplus1.2 to unlock and it installed 3.9FB. But could you go down to 1.0.2 now like a real 1.0.2 running 3.9BL?

    Thanks



  2. #2
    Senior Professional Array

    Join Date
    Jan 2008
    Location
    Houston,TX
    Posts
    424
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    I just iPlus-ed my 1.1.2 OTB last night.

    I think we can if we need to.
    First ever Apple product I bought : iPhone.

 

 

Similar Threads

  1. Replies: 0
    Last Post: 07-18-2008, 06:35 AM
  2. Replies: 2
    Last Post: 02-02-2008, 12:47 PM
  3. Replies: 27
    Last Post: 11-20-2007, 10:41 AM
  4. Replies: 4
    Last Post: 11-11-2007, 09:34 AM
  5. Replies: 0
    Last Post: 09-30-2007, 05:30 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:18 PM.
twitter, follow us!